[Version]
Name=ГЭСН-2020 (приказы Минстроя России №№ 871/пр - 875/пр)
Number=1.003
Date=23.07.2020 17:20:00
BaseCostDate=01.01.2000
ConfirmDate=26.12.2019
Developer=ООО "ИНАС+"
TypeNB=G
SubTypeNB=1
GESN=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ГСН-2020
CodingType=ГСН-2020
H00File=h00_nov.dbf

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=311
IdDealer=1
TypeBase=8
IdGroup=10005
KeyType=Sign
Data0=‰о’Б‘Плє±Ј‚кя°бУХэр …шћ‹яЂ€ҐМЙљЗ¤Э±ѕЖд€б–‰аѕЋіґКэКп““ЁХЕ™ёЉІщ©Њз‘Ше€Хђш€±Дщ‰›”¬пЉќОш®иэюЉШ¦Њѓ—аЕҐџИАзтЮк»ЁЅзиз‡ МК¤¦¶»™±Гџз„УҐ·хЦКи­Юёэц‰уЛч‘‰йП†«т…ЭЦш‚Ђ„у«„ўщоіЧ©Я¶ЩлРЏџ‰ЄЋ·ШЭ’Х¦®дХа
Crypting=1
MasterSUM=Ь’ґљО–“ХБ‚—Д‚Й±вµЋЮ‡ШУЬДЌ ±”Ђє¦‡•ТНі’ Њ­Н–Ћ–еРҐ†С“ЌлћЭА•ЙпјДчЌї†Ђ¶ЖЂцФџ‡¦©»ЩЈЅ”»ЃЈЁюДгѕ©с§ҐБЋґ„™ЁЋ©БЅзеЈЂрЗйєеЅЇЂКЈе¬ђ±ЉЙхПђЮб®Ця‹њўѓрЙ†±у”лВ±аМюхќ¬ЗН‡…еаг–ПуВЊќЪЖВгМэЙмУЭУсЂ‹¬’еыЎХоХ
